Skip to content

time-tracking-employee-organigram


Get available parents for employee

GET
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/relations/available-parents

Get available parent employees for an employee

Authorizations

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
employeeUuid*
Type
string
Required
Format
"uuid"

Responses

Successful response

application/json
JSON
{
  
"data": [
  
  
{
  
  
  
"uuid": "string",
  
  
  
"firstName": "string",
  
  
  
"lastName": "string",
  
  
  
"jobTitle": "string",
  
  
  
"employeeNumber": "string",
  
  
  
"employeeGroup": {
  
  
  
  
"uuid": "string",
  
  
  
  
"name": "string"
  
  
  
}
  
  
}
  
],
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground

Authorization
Variables
Key
Value

Samples